{
  "actionMode" : "UNKNOWN",
  "actionType" : "BUILTIN",
  "codeName" : "Save",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/IBIZViewMsg/PSDEACTIONS/Save.json",
  "logicName" : "Save",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZVIEWMSG/psdeactions/Save",
  "name" : "Save",
  "getPSDEActionInput" : {
    "name" : "SaveInput",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "IBIZViewMsgDTO"
    },
    "type" : "DTO"
  },
  "getPSDEActionReturn" : {
    "name" : "SaveResult",
    "type" : "VOID"
  },
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZVIEWMSG/psdeactions/Save",
  "builtinAction" : true
}